@charset "utf-8";
/* CSS Document */

/* remember to define focus styles! */
:focus {outline: 0;}

/*----------------------------------------------------End Of Reset Code ------------------------------------------------------*/

/* ----------------- Common ---------------------- */
.fltlft 				{ float:left; }
.fltrht 				{ float:right }
.clear 				{ clear:both; font-size:0px; line-height:0px; padding:0px; margin:0px; height:0px; }
.clrBlock			{clear:both; font-size:0px; line-height:0px; display:block;}


#group				{width:686px;height:auto;margin:0;padding: 10px 0 10px 0;}

.groupDiv			{overflow: hidden;padding: 3px 0;border-top:1px dashed #e3e2e3;border-bottom:1px dashed #e3e2e3;position: relative;}
.groupDiv.alternate	{background:#f6f6f6;}
.bigfont 			{font-size:14px;}
.company_logo		{margin: 25px 35px 0 35px;}
.company_logo_mid	{ width:300px; height:91px; padding:0; margin-left:auto; margin-right:auto; border-right:1px dashed #e3e2e3;}
.company_logo img	{}

.truck				{padding: 10px 95px 10px 25px;border-left: 1px dashed #e3e2e3;}
.truck h3			{ font:bold 13px Arial, Helvetica, sans-serif; color:#8dbf4b; padding-bottom:5px; margin:0;}
.truck div			{display:block;background: url(../trucks-images/bluebg.png) center top no-repeat;width:262px;margin:0;padding: 5px 0 3px 5px;}
.truck span	img		{ float:left; margin:0; padding:5px 11px 0 6px;}
.truck b				{ float:left; display:inline-block; margin:0; padding:0; width:205px;}
.truck b em			{font:normal 12px Arial, Helvetica, sans-serif;color:#fff;display:block;padding: 0;}
.truck b u			{ font:normal 24px/22px Arial, Helvetica, sans-serif; color:#fff; display:block; padding:0; text-decoration:none;}

.coupon				{width:96px;height:69px;margin:20px 0 0 0;padding:0 0 0 21px;background:url(../trucks-images/coupon.jpg) center top no-repeat;}
.coupon p			{ font:bold 12px Arial, Helvetica, sans-serif; color:#fff; padding:44px 0 0 11px; margin:0;}

.bttn				{
    padding: 15px 0;
}
.bttn a				{text-decoration:none;display:block;background:url(../trucks-images/bttn.png) center top no-repeat;height:65px;width: 92px;}
.bttn a:hover		{ background-position:0 -65px;}


.group_alpha		{ width:652px; height:auto; padding:17px; background:#f6f6f6; -moz-border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px; border-radius:8px; behavior:url(PIE.htc); position:relative;z-index:999; }

.alpha				{ margin:0; padding:0 0 15px 0;}
.alpha img			{ float:left; margin:0; padding:8px 21px 0 0;}
.alpha p			{ width:400px; height:auto; margin:0; padding:0; float:left;}
.alpha b			{ font:bold 13px Arial, Helvetica, sans-serif; color:#a0a0a0; display:block;}
.alpha b a			{ color:#86b849; text-decoration:underline; }

.alsotry			{ margin:0; padding:0 0 15px 0;}
.alsotry h1			{ font:bold 13px Arial, Helvetica, sans-serif; color:#192b58; padding-left:53px; padding-bottom:13px; }
.alsotry img			{ float:left; margin:0; padding:0 21px 0 0;}
.alsotry p			{ width:400px; height:auto; margin:0; padding:0; float:left;}
.alsotry b			{ font:bold 13px Arial, Helvetica, sans-serif; color:#a0a0a0; display:block;}
.alsotry b a			{ color:#86b849; text-decoration:underline; }



/* ----------------- Common ---------------------- */
.mobile #group {
    width: 100%;
}
.mobile .fltlft {
    float: none;
    margin: 0 auto;
    padding: 7px 0 7px 10px;
}
.mobile .bttn {
    position: absolute;
    top: 3px;
    left: 177px;
}